<?xml version="1.0" encoding="UTF-8"?>
<MTOOL desc_thai="ทะเบียนอุปกรณ์" desc_eng="MTOOL" editcheck="true" mainhelp="MTOOLHELP" referhelp="MTOOLHELP" mainkey="TOOLID" fieldsystem="*" deleteflag="true" dependlevel="true" config_field="" protype="table">
	<FIELD>
		<TOOLID lang="A" encrypt="false" verify="false" log="false" type="String">
				<KEY>2</KEY>
				<WIDTH>15</WIDTH>
				<DESC_ENG>Tool ID</DESC_ENG>
				<DESC_THAI>รหัสอุปกรณ์</DESC_THAI>
				<COMPONENT type="text">
					<MAXSIZE>10</MAXSIZE>
					<SIZE>12</SIZE>
					<ALT_ENG>Tool ID</ALT_ENG>
					<ALT_THAI>รหัสอุปกรณ์ </ALT_THAI>
					<REQUIRE>true</REQUIRE>
				</COMPONENT>
		</TOOLID>
		<TOOLDESC lang="T" encrypt="false" verify="true" log="false" type="String">
				<WIDTH>100</WIDTH>
				<REFER_LANG>TOOLEDESC</REFER_LANG>
				<DESC_ENG>Desc.(Thai)</DESC_ENG>
				<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
				<COMPONENT type="text">
					<MAXSIZE>100</MAXSIZE>
					<SIZE>60</SIZE>
					<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
					<ALT_ENG>Desc.(Thai)</ALT_ENG>
					<REQUIRE>true</REQUIRE>
				</COMPONENT>
		</TOOLDESC>
		<TOOLEDESC lang="E" encrypt="false" verify="true" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>TOOLDESC</REFER_LANG>
			<DESC_ENG>Desc.(Eng.)</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ) </DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>60</SIZE>
				<ALT_THAI>รายละเอียด (อังกฤษ) </ALT_THAI>
				<ALT_ENG>Desc.(Eng.)</ALT_ENG>
			</COMPONENT>
		</TOOLEDESC>
		<AMOUNT lang="A" encrypt="false" verify="true" log="false" type="Double">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Cost per time</DESC_ENG>
			<DESC_THAI>ค่าใช้จ่ายต่อครั้ง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>ค่าใช้จ่ายต่อครั้ง</ALT_THAI>
				<ALT_ENG>Cost per time</ALT_ENG>
			</COMPONENT>
		</AMOUNT>
		<QUANTITY lang="A" encrypt="false" verify="false" log="false" type="Integer">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Total</DESC_ENG>
			<DESC_THAI>จำนวนทั้งหมด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_ENG>Total</ALT_ENG>
				<ALT_THAI>จำนวนทั้งหมด</ALT_THAI>
			</COMPONENT>
		</QUANTITY>
		<MEMO lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>256</WIDTH>
			<DESC_ENG>Rremark</DESC_ENG>
			<DESC_THAI>หมายเหตุ</DESC_THAI>
			<COMPONENT type="textarea">
				<ALT_ENG>Rremark</ALT_ENG>
				<ALT_THAI>หมายเหตุ</ALT_THAI>
				<LINES>3</LINES>
				<SIZECHAR>60</SIZECHAR>
			</COMPONENT>
		</MEMO>
		<COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
				<ALT_ENG>Company ID</ALT_ENG>
			</COMPONENT>
		</COMPANYID>
	</FIELD>
	<RELATION>
		<TTRAINTOOL mode="0" >
			<PARENT>MTOOL.TOOLID</PARENT>
			<PARENT>MTOOL.COMPANYID</PARENT>
			<CHILD>TTRAINTOOL.TOOLID</CHILD>
			<CHILD>TTRAINTOOL.COMPANYID</CHILD>
		</TTRAINTOOL>
		<HTRAINTOOL mode="0">
			<PARENT>MTOOL.TOOLID</PARENT>
			<PARENT>MTOOL.COMPANYID</PARENT>
			<CHILD>HTRAINTOOL.TOOLID</CHILD>
			<CHILD>HTRAINTOOL.COMPANYID</CHILD>
		</HTRAINTOOL>
	</RELATION>
</MTOOL>
